<?xml version="1.0" encoding="utf-8"?>
<capabilities>
  <capability name="common_capability">
    <configure name="enable_wide_color_mode">1</configure>
  </capability>
  <capability name="pad_capability">
    <configure name="resolution">-1</configure>
    <configure name="max_fps">-1</configure>
    <configure name="max_fps_for_fullscreen">-1</configure>
    <configure name="mid_temperature_level">-1</configure>
    <configure name="high_temperature_level">-1</configure>
    <configure name="mid_temperature_max_fps">-1</configure>
    <configure name="high_temperature_max_fps">-1</configure>
    <configure name="scale_ratio_for_fullscreen">-1</configure>
  </capability>
  <capability name="pc_capability">
    <configure name="video_width">-1</configure>
    <configure name="video_height">-1</configure>
    <configure name="codec_type">2</configure>
    <configure name="max_fps">-1</configure>
    <configure name="max_fps_for_multiwindow">-1</configure>
    <configure name="mid_temperature_level">3</configure>
    <configure name="high_temperature_level">5</configure>
    <configure name="mid_temperature_max_fps">45</configure>
    <configure name="high_temperature_max_fps">30</configure>
    <configure name="scale_ratio">-1</configure>
  </capability>
  <capability name="castplus_capability">
    <configure name="video_width">2560</configure>
    <configure name="video_height">1440</configure>
    <configure name="codec_type">-1</configure>
    <configure name="max_fps">-1</configure>
    <configure name="force_soft_codec">-1</configure>
  </capability>
  <capability name="smart_display_capability">
    <configure name="video_width">-1</configure>
    <configure name="video_height">-1</configure>
    <configure name="codec_type">-1</configure>
    <configure name="max_fps">-1</configure>
    <configure name="force_soft_codec">-1</configure>
    <configure name="mid_temperature_level">1</configure>
    <configure name="high_temperature_level">3</configure>
    <configure name="mid_temperature_max_fps">45</configure>
    <configure name="high_temperature_max_fps">30</configure>
  </capability>
</capabilities>